﻿#swiper-banner .banner-inner{position: absolute;z-index:2;}
#swiper-banner .banner-inner.ban1{top:10%;left:6%;}
#swiper-banner .banner-inner.ban1 .ban-tit{max-width:35%;}
#swiper-banner .banner-inner .ban-tit{font-size:44px;font-family:fantasy;line-height:1.5}
#swiper-banner .banner-inner .ban-more a{display:inline-block;color:var(--introcolor);font-size:20px;border:1px solid var(--introcolor);padding:1% 2%;border-radius:30px;line-height:1;margin-top:2.5%;transition: all .3s;}
#swiper-banner .banner-inner .ban-more a:hover{color:#fff;background: var(--color);border-color:var(--color)}
@media (max-width:1700px){#swiper-banner .banner-inner .ban-tit{font-size:2.35vw;}
#swiper-banner .banner-inner .ban-more a{font-size:1.1vw;}}
@media (max-width:768px){#swiper-banner .banner-inner .ban-tit{font-size:18px;}
#swiper-banner .banner-inner .ban-more{display:none;}}
@media (max-width:600px){#swiper-banner .banner-inner.ban1{left:10px;}
#swiper-banner .banner-inner .ban-tit{font-size:12px;line-height:1.3}}

#swiper-banner .banner-inner.ban1 .ban-tit{color:var(--color);}
#swiper-banner .banner-inner.ban2{top:10%;left:50%;transform: translateX(-50%);width:100%;padding-left:12%;}
#swiper-banner .banner-inner.ban2 .ban-tit{-webkit-text-fill-color: var(--color);-webkit-text-stroke-width: 2px;-webkit-text-stroke-color: #fff;}
#swiper-banner .banner-inner.ban2 .ban-more a{margin-top:10px;background: var(--color);color:#fff;border:none;}
#swiper-banner .banner-inner.ban2 .ban-more a:hover{background: #fff;color:var(--color)}
@media (max-width:768px){#swiper-banner .banner-inner.ban2{padding:0 20px;text-align:center;}
#swiper-banner .banner-inner.ban2 .ban-tit{-webkit-text-stroke-width:1px}}
@media (max-width:600px){#swiper-banner .banner-inner.ban2 .ban-tit{font-size:15px;}}
#swiper-banner .banner-inner.ban3{left:6%;top:26%;}
#swiper-banner .banner-inner.ban3 .ban-tit{-webkit-text-fill-color: #fff;-webkit-text-stroke-width: 2px;-webkit-text-stroke-color: var(--color);}
#swiper-banner .banner-inner.ban3 .ban-more a{margin-top:5%;color:#fff;border-color:#fff;}
#swiper-banner .banner-inner.ban3 .ban-more a:hover{border-color:var(--color)}
@media (max-width:768px){#swiper-banner .banner-inner.ban3{left:8px;}
#swiper-banner .banner-inner.ban3 .ban-tit{-webkit-text-stroke-width:1px;}}
@media (max-width:600px){#swiper-banner .banner-inner.ban3 .ban-tit{font-size:15px;}}